@media (min-width: 768px) {

.page .entry-title {
   display: none;
}

}

@media (max-width: 767px) {

  #container {
    padding: 0 30px;
  }

  nav[role=navigation] ul.menu, div.menu ul {
     box-shadow: none;
     width: 100%
  }

  nav[role=navigation] .menu #menu-icon {
     width: inherit;
  }

  .post_content p {
     line-height: 18px;
  }

  #social-media {
    padding-top: 6px;
  }

 
  #search-box #searchform {
	float: none;
  }

  #container {
   padding: 0;
  }

  .post_content, .entry-title {
    padding: 0 4% 0 4%;
  }

}